PHP 'tempnam()' 'safe_mode' Validation Restriction-Bypass Vulnerability

Solution:
Updates are available. Please see the references for more information.


Ubuntu Ubuntu Linux 9.10 sparc

Ubuntu Ubuntu Linux 8.04 LTS powerpc

Ubuntu Ubuntu Linux 8.04 LTS sparc

Ubuntu Ubuntu Linux 9.10 powerpc

Ubuntu Ubuntu Linux 6.06 LTS sparc

Mandriva Linux Mandrake 2008.0 x86_64

Ubuntu Ubuntu Linux 8.04 LTS amd64

Mandriva Linux Mandrake 2008.0

Ubuntu Ubuntu Linux 9.10 lpia

Ubuntu Ubuntu Linux 9.04 sparc

Mandriva Linux Mandrake 2010.0

Ubuntu Ubuntu Linux 9.04 powerpc

Kolab Kolab Groupware Server 2.2-rc1

Ubuntu Ubuntu Linux 10.04 powerpc

Ubuntu Ubuntu Linux 9.04 i386

Ubuntu Ubuntu Linux 9.04 lpia

Ubuntu Ubuntu Linux 9.10 i386

Ubuntu Ubuntu Linux 10.04 amd64

Ubuntu Ubuntu Linux 9.10 amd64

Mandriva Linux Mandrake 2009.0 x86_64

Ubuntu Ubuntu Linux 9.04 amd64

Kolab Kolab Groupware Server 2.2 beta3

Mandriva Linux Mandrake 2009.1

Ubuntu Ubuntu Linux 10.04 i386

Mandriva Linux Mandrake 2009.1 x86_64

MandrakeSoft Enterprise Server 5 x86_64

Kolab Kolab Groupware Server 2.2-rc3

Ubuntu Ubuntu Linux 6.06 LTS powerpc

MandrakeSoft Enterprise Server 5

Ubuntu Ubuntu Linux 8.04 LTS lpia

Ubuntu Ubuntu Linux 6.06 LTS i386

Ubuntu Ubuntu Linux 6.06 LTS amd64

Mandriva Linux Mandrake 2010.0 x86_64

Mandriva Linux Mandrake 2009.0

MandrakeSoft Corporate Server 4.0

Kolab Kolab Groupware Server 2.2 beta1

Ubuntu Ubuntu Linux 8.04 LTS i386

Kolab Kolab Groupware Server 2.2 -rc2

Ubuntu Ubuntu Linux 10.04 sparc

Apple Mac OS X 10.6.4

Apple Mac OS X Server 10.6.4

Kolab Kolab Groupware Server 2.2

Kolab Kolab Groupware Server 2.2.2

Kolab Kolab Groupware Server 2.2.3


 

Privacy Statement
Copyright 2010, SecurityFocus